{{- $fonts := resources.Get "css/fonts.css" -}}
{{- $variables := resources.Get "css/variables.css" -}}
{{- $general := resources.Get "css/general.css" -}}
{{- $switcher := resources.Get "css/switcher.css" -}}
{{- $center := resources.Get "css/center.css" -}}
{{- $cover := resources.Get "css/cover.css" -}}
{{- $stack := resources.Get "css/stack.css" -}}
{{- $box := resources.Get "css/box.css" -}}
{{- $grid := resources.Get "css/grid.css" -}}
{{- $sidebar := resources.Get "css/sidebar.css" -}}
{{- $cluster := resources.Get "css/cluster.css" -}}
{{- $frame := resources.Get "css/frame.css" -}}
{{- $reel := resources.Get "css/reel.css" -}}
{{- $imposter := resources.Get "css/imposter.css" -}}
{{- $helpers := resources.Get "css/helpers.css" -}}
{{- $themeSwitcher := resources.Get "css/theme-switcher.css" -}}
{{- $skipLinks := resources.Get "css/skip-links.css" -}}
{{- $liteYouTube := resources.Get "css/lite-yt-embed.css" -}}
{{- $liteVimeo := resources.Get "css/lite-vimeo-embed.css" -}}
{{- $search := resources.Get "css/search.css" -}}
{{- $styles := slice $fonts $variables $general $switcher $center $cover $stack $box $grid $sidebar $cluster $frame $reel $imposter $helpers $themeSwitcher $skipLinks $liteYouTube $liteVimeo $search | resources.Concat "styles.css" | resources.ExecuteAsTemplate "styles.css" . | minify | fingerprint -}}
{{ if .IsHome }}<link rel="prefetch" as="image" href="{{ "images/logo.png" | relURL }}">{{ end }}
<link rel="prefetch" as="image" href="{{ "images/become_a_patron_button.png" | relURL }}">
{{ $inter := resources.Get "fonts/inter.ttf" }}
<link rel="prefetch" as="font" crossorigin type="font/ttf" href="{{ $inter.RelPermalink }}">
<link rel="preload stylesheet" as="style" href="{{ $styles.RelPermalink | relURL }}" type="text/css">
